jdbc.driver=com.mysql.jdbc.Driver
#jdbc.url=jdbc:mysql://mysql:3306/match?useUnicode=true&amp;characterEncoding=UTF-8&amp;
#jdbc.user=root
#jdbc.password=passed


jdbc.url=jdbc:mysql://localhost:3306/match?useUnicode=true&amp;characterEncoding=UTF-8&amp;
jdbc.user=root
jdbc.password=123456